body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
p._00-x-600-H_body-text {
	-epub-hyphens:none;
	border-color:#000000;
	border-style:solid;
	color:#003d71;
	font-family:"Cormorant Infant", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:20px;
	margin-right:20px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.body-text {
	color:#003d71;
	font-family:"Cormorant Infant", serif;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	text-align:center;
}
p.ParaOverride-2 {
	margin-left:0px;
	margin-right:0px;
	text-align:center;
}
span.CharOverride-1 {
	font-size:28px;
	font-style:normal;
	font-weight:bold;
}
img._idGenObjectAttribute-1 {
	width:59.21%;
}
img._idGenObjectAttribute-2 {
	width:71.05%;
}
img._idGenObjectAttribute-3 {
	width:65.79%;
}
img._idGenObjectAttribute-4 {
	width:78.95%;
}
img._idGenObjectAttribute-5 {
	width:80.26%;
}
img._idGenObjectAttribute-6 {
	width:59.74%;
}
img._idGenObjectAttribute-7 {
	width:72.99%;
}
img._idGenObjectAttribute-8 {
	width:26.32%;
}
img._idGenObjectAttribute-9 {
	width:59.47%;
}
img._idGenObjectAttribute-10 {
	width:87.63%;
}
img._idGenObjectAttribute-11 {
	width:75.22%;
}
img._idGenObjectAttribute-12 {
	width:93.39%;
}
img._idGenObjectAttribute-13 {
	width:92.11%;
}
img._idGenObjectAttribute-14 {
	width:60.53%;
}
img._idGenObjectAttribute-15 {
	width:63.16%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
